Bug 2007086 - [4.9] Bootimage bump tracker
Summary: [4.9] Bootimage bump tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.9
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.9.0
Assignee: Micah Abbott
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 2004596
Blocks: 2006965 2007089
TreeView+ depends on / blocked
 
Reported: 2021-09-23 06:01 UTC by RHCOS Bug Bot
Modified: 2021-10-18 17:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2004599
: 2009653 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:51:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5240 0 None open Bug 2007086: bump RHCOS boot images for x86_64 only 2021-09-24 17:57:36 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:52:20 UTC

Description RHCOS Bug Bot 2021-09-23 06:01:22 UTC
Tracker bug for bootimage bump in 4.9.  This bug should block bugs which need a bootimage bump to fix.

The previous bump was bug 2004599.

Comment 1 Micah Abbott 2021-09-23 20:06:18 UTC
Since we need this boot image bump to properly deliver the fix for the other `blocker+` BZ#2007089, I'm transitively applying the same flag here.

Comment 4 Michael Nguyen 2021-09-27 21:20:26 UTC
$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.9.0-0.nightly-2021-09-25-094414   True        False         18m     Cluster version is 4.9.0-0.nightly-2021-09-25-094414
$ oc -n openshift-machine-api get machinesets
NAME                                  DESIRED   CURRENT   READY   AVAILABLE   AGE
mnguyen49bi-bd7bk-worker-us-west-2a   1         1         1       1           36m
mnguyen49bi-bd7bk-worker-us-west-2b   1         1         1       1           36m
mnguyen49bi-bd7bk-worker-us-west-2c   1         1         1       1           36m
mnguyen49bi-bd7bk-worker-us-west-2d   0         0                             36m
$ oc -n openshift-machine-api get machinesets/mnguyen49bi-bd7bk-worker-us-west-2a -o yaml | grep ami
                f:ami: {}
          ami:
            id: ami-084fb1316cd1ed4cc


matches boot image PR
       "us-east-2": {
            "hvm": "ami-09e637fc5885c13cc"
        },
        "us-west-1": {
            "hvm": "ami-0fa0f6fce7e63dd26"
        },
        "us-west-2": {
            "hvm": "ami-084fb1316cd1ed4cc"
        }

Comment 7 errata-xmlrpc 2021-10-18 17:51:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.